@import "variables/colors";
@import "variables/font";
.success {
  padding: 4rem 5rem 1rem;

  &__title {
    color: $success-60;
    font-family: $font-family-bold;
    font-size: 28px;
    margin: 1.5rem 0;
  }

  &__description,
  &__email-confirmation {
    margin: 1rem 0;
    padding: 0;
    font-family: $font-family-medium;
    color: $neutral-80;
  }
  ::ng-deep .mo-button {
    margin: 3rem 0;
  }
}
